pcl::gpu::DataSource::Normal2PointXYZ Struct Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/features/test/data_source.hpp>`

## Public Member Functions

PointXYZ | operator() (const Normal &n) const

## Detailed Description

Definition at line 198 of file data_source.hpp.

## Member Function Documentation

## operator()()

PointXYZ pcl::gpu::DataSource::Normal2PointXYZ::operator() | ( | const Normal & | n | ) | const

inline

Definition at line 200 of file data_source.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/features/test/data_source.hpp